#ifndef __TIM_H
#define __TIM_H

#ifdef __cplusplus
extern "C" {
#endif
  
//
void tim_init(void);

//
void tim_signal_start(void);

//
void tim_inf_set_time(uint16_t time);


  
#ifdef __cplusplus
}
#endif
  
#endif